

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: 'Poppins', sans-serif;
  color: #444444;
}

a {
  color: #ed502e;
}

a:hover {
  color: #f1775d;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #065406;
  border-top-color: white;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  background: #90d042;
  color: #065406;
  transition: all 0.4s;
}

.back-to-top i:hover {
  background:#90d042;
  color: #065406;
}
.quick-connect {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

.quick-connect a.qc-one {
  background: #f1f5fa;
  border-right: 1px solid #ccc;
}

.quick-connect a {
  width: 50%;
  display: inline-block;
  float: left;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  padding: 7px 0 5px;
  color: #065406;
  box-sizing: border-box;
}

.quick-connect a i {
  box-sizing: border-box;
  padding-top: 3.5px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}

.quick-connect a.qc-two {
  background: #f1f5fa;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.post-thumb {
  float: left;
  
  display: inline-block;
  border-right: #cccccc 1px solid;
  padding-right: 10px;
}

.phone
{
  float: left;
}
.post-content {
  margin-left: 55px;
  text-align: justify;
  margin-bottom: 0px;
  font-size: 11px;
}
.post-content span
{
  font-size: 14px;
  font-weight: 600;
}
.post-content-m {
  margin-left: 55px;
  text-align: justify;
  margin-bottom: 0px;
  font-size: 11px;
}
.post-content-m span
{
  font-size: 14px;
  font-weight: 600;
}
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
}

#header.header-scrolled {
  padding: 12px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 26px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

#header .logo a {
  color: #0b2341;
}

#header .logo img {
  max-height: 50px;
}

@media (max-width: 992px) {
  #header .logo {
    font-size: 28px;
  }
}


.carousel-nf
{
  margin-top:65px;
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f6f9fd;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #f38b74;
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #0f2f57;
}
/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding: 15px 0;
  text-align: center;
}

.clients img {
  max-width: 45%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
  -webkit-filter: grayscale(100);
  filter: grayscale(100);
}

.clients img:hover {
  -webkit-filter: none;
  filter: none;
  transform: scale(1.15);
}

@media (max-width: 768px) {
  .clients img {
    max-width: 40%;
  }
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  padding: 80px 0;
  background: #0b2341;
}
.cta-img
{
  position: absolute;
    bottom: -80px;
    width: 130px;
    left: 70px;
}
.cta h3 {
  color: #fff;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}
.cta h3 span
{
  color: #87c83d;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 10px;
  border: 1px solid #3fa71f;;
  background: rgb(96,165,40);
background: linear-gradient(0deg, rgba(96,165,40,1) 0%, rgba(144,208,66,1) 36%);
color: #065406;
}

.cta .cta-btn:hover {
  background: #60a528;
  color: #fff;
}

@media (max-width: 768px) {
.cta-img {
  width: 160px;
  left: 10px;
}
}
/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.explore-title
{
  text-align: center;
  padding: 10px !important;
  background-repeat: no-repeat;
  background-position: center;

}
.explore-title span
{
  font-size: 30px;
  text-transform:none;
  font-weight: 500;
  
    padding: 12px 35px;
    color: #000;
  
}

.pricing
{
  background-color: #f6f6f6;
}
.pricing .row {
  padding-top: 40px;
}
.box-tag
{
  position: absolute;
 
  top: 0px;
  left: 12px;
  top: -3px;
}
.pricing .box {
  padding: 0px 0px;
  margin-bottom: 30px;
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);

  text-align: center;
  border-radius: 20px;
  border: 1px solid #ccc;
 background-color: #ebf5fb;
}
.box-img
{
  margin-top: -15px;
}
.pricing .box .box-title
{
  background: rgb(231,76,16);
background: linear-gradient(0deg, rgba(231,76,16,1) 0%, rgba(255,182,68,1) 100%);
border-top-right-radius: 20px;
border-top-left-radius: 20px;
}

.pricing .box .box-title:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #e74c10;
  position: absolute;
  left:0;
  right: 0;
  top: 67px;
  margin: auto;
  transform: rotate(-45deg);
}
.pricing .box .box-title h3
{
 color: #fff;
 text-transform:uppercase;
 font-weight: 600;
 font-size: 25px;
 padding: 10px;
}
.pricing .box .box-title-one
{
  background: rgb(202,40,98);
  background: linear-gradient(0deg, rgba(202,40,98,1) 0%, rgba(234,98,140,1) 100%);
border-top-right-radius: 20px;
border-top-left-radius: 20px;
}

.pricing .box .box-title-one:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #ca2862;
  position: absolute;
  left:0;
  right: 0;
  top: 67px;
  margin: auto;
  transform: rotate(-45deg);
}
.pricing .box .box-title-one h3
{
 color: #fff;
 text-transform:uppercase;
 font-weight: 600;
 font-size: 25px;
 padding: 10px;
}
.pricing .box .box-title-two
{
  background: rgb(62,182,210);
background: linear-gradient(0deg, rgba(62,182,210,1) 0%, rgba(126,209,221,1) 100%);
border-top-right-radius: 20px;
border-top-left-radius: 20px;
}

.pricing .box .box-title-two:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #3eb6d2;
  position: absolute;
  left:0;
  right: 0;
  top: 67px;
  margin: auto;
  transform: rotate(-45deg);
}
.pricing .box .box-title-two h3
{
 color: #fff;
 text-transform:uppercase;
 font-weight: 600;
 font-size: 25px;
 padding: 10px;
}
.pricing .box .box-title-three
{
  background: rgb(108,62,33);
  background: linear-gradient(0deg, rgba(108,62,33,1) 0%, rgba(184,117,72,1) 100%);
border-top-right-radius: 20px;
border-top-left-radius: 20px;
}

.pricing .box .box-title-three:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #6c3e21;
  position: absolute;
  left:0;
  right: 0;
  top: 67px;
  margin: auto;
  transform: rotate(-45deg);
}
.pricing .box .box-title-three h3
{
 color: #fff;
 text-transform:uppercase;
 font-weight: 600;
 font-size: 25px;
 padding: 10px;
}
.pricing h3 {
  font-weight: 300;
  margin-bottom: 15px;
  font-size: 28px;
}

.pricing h4 {
  font-size: 46px;
  color: #0b2341;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 25px;
}

.pricing h4 span {
  color: #bababa;
  font-size: 18px;
  display: block;
}

.pricing ul {
  padding: 0;
  list-style: none;
  color: #999;
  text-align: left;
  line-height: 20px;
  padding: 15px 0px;
  margin-bottom: 5px;
}

.pricing ul li {
  padding: 10px;
  color: #245870;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #e7e7e6;
}

.pricing ul i {
  color: #5ec008;
  font-size: 14px;
  padding-right: 4px;
}

.pricing ul .na {
  color: #ccc;
}

.pricing ul .na i {
  color: #ccc;
}

.pricing ul .na span {
  text-decoration: line-through;
}

.pricing .get-started-btn {
  display: inline-block;
  padding: 10px 40px 11px 40px;
  border-radius: 4px;
  color: #065406;
  transition: none;
  font-size: 14px;
  font-weight: 600;
  transition: 0.3s;
  border: 1px solid #3fa71f;
  background: rgb(96,165,40);
background: linear-gradient(0deg, rgba(96,165,40,1) 0%, rgba(144,208,66,1) 36%);
margin-bottom: 20px;
}

.pricing .get-started-btn:hover {
  background: #60a528;
  color: #fff;
}

.pricing .featured {
  z-index: 10;
  padding: 100px 40px;
  border: 4px solid #ed502e;
}

.pricing .featured .get-started-btn {
  background: #ed502e;
  color: #fff;
  border-color: #ed502e;
}

.pricing .featured .get-started-btn:hover {
  background: #ef6445;
}

@media (max-width: 992px) {
  .pricing .box {
    max-width: 60%;
    margin: 0 auto 30px auto;
  }
}

@media (max-width: 767px) {
  .pricing .box {
    max-width: 80%;
    margin: 0 auto 30px auto;
  }
}

@media (max-width: 420px) {
  .pricing .box {
    max-width: 100%;
    margin: 0 auto 30px auto;
  }
}





/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #555454;
  padding: 0 0 20px 0;
  color: #9a977c;
  font-size: 13px;
}


#footer .copyright {
  text-align: left;
  padding-top: 20px;
}

#footer .credits {
  padding-top: 10px;
  text-align: right;
  font-size: 13px;
  color: #9a977c;
  padding-top: 20px;
}

@media (max-width: 575px) {
  .quick-connect {
    display: block;
}
#footer .copyright {
  text-align:center;
}

#footer .credits {
  text-align:center;
  padding-bottom:30px;
}
.back-to-top
{
  bottom: 40px;
}
.cta-img
{
  display: none;
}
.cta h3
{
  text-align: center;
}
.carousel-nf {
  margin-top: 50px;
}
}
